libpci-dev_3.1.9-6_amd64.deb


Advertisement

Description

libpci-dev - Linux PCI Utilities (development files)

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libpci-dev
Package version 3.1.9
Package release 6
Package architecture amd64
Package type deb
Installed size 237 B
Download size 76.83 KB
Official Mirror ftp.br.debian.org
This package contains the <pci/pci.h>, <pci/config.h> and <pci/header.h>
header files, as well as the /usr/lib/libpci.a library.

Alternatives

Package Version Architecture Repository
libpci-dev_3.1.9-6_i386.deb 3.1.9 i386 Debian Main
libpci-dev - - -

Requires

Name Value
libpci3 = 1:3.1.9-6
zlib1g-dev -

Provides

Name Value
pciutils-dev -

Conflicts

Name Value
pciutils-dev -

Replaces

Name Value
pciutils-dev -

Download

Type URL
Binary Package libpci-dev_3.1.9-6_amd64.deb
Source Package pciutils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpci-dev deb package:
    # sudo apt-get install libpci-dev

Files

Path
/usr/include/pci/config.h
/usr/include/pci/header.h
/usr/include/pci/pci.h
/usr/include/pci/types.h
/usr/lib/x86_64-linux-gnu/libpci.a
/usr/lib/x86_64-linux-gnu/libpci.so
/usr/lib/x86_64-linux-gnu/pkgconfig/libpci.pc
/usr/share/doc/libpci-dev/changelog.Debian.gz
/usr/share/doc/libpci-dev/changelog.gz
/usr/share/doc/libpci-dev/copyright

Changelog

See pciutils_3.1.9-6_amd64.deb changelog.

See Also

Package Description
libpci3_3.1.9-6_amd64.deb Linux PCI Utilities (shared library)
libpciaccess-dev_0.13.1-2_amd64.deb Generic PCI access library for X - development files
libpciaccess0_0.13.1-2_amd64.deb Generic PCI access library for X
libpcl1-dev_1.6-1_amd64.deb Portable Coroutine Library (PCL), development files
libpcl1_1.6-1_amd64.deb Portable Coroutine Library (PCL)
libpcre++-dev_0.9.5-5.1_amd64.deb C++ wrapper class for pcre (development)
libpcre++0_0.9.5-5.1_amd64.deb C++ wrapper class for pcre (runtime)
libpcre-ocaml-dev_6.2.5-1_amd64.deb OCaml bindings for PCRE (Perl Compatible Regular Expression)
libpcre-ocaml_6.2.5-1_amd64.deb OCaml bindings for PCRE (runtime)
libpcre3-dev_8.30-5_amd64.deb Perl 5 Compatible Regular Expression Library - development files
libpcre3_8.30-5_amd64.deb Perl 5 Compatible Regular Expression Library - runtime files
libpcrecpp0_8.30-5_amd64.deb Perl 5 Compatible Regular Expression Library - C++ runtime files
libpcsc-perl_1.4.12-1+b2_amd64.deb Perl interface to the PC/SC smart card library
libpcscada0.7.1_0.7.1-4_amd64.deb Ada bindings to PC/SC middleware
libpcscada2-dev_0.7.1-4_amd64.deb Ada bindings to PC/SC middleware (development)
Advertisement
Advertisement